@charset "UTF-8";
/* CSS Document */

.displayInlineBlock {
	display: inline-block;
}

.respInfoSaigaiIndexContWrap {
	padding: 63px 0 120px;
}
.respInfoSaigaiIndexContWrap h1 {
	font-size: 2.14em;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexH2 {
	font-size: 1.86em;
	font-weight: bold;
	text-align: center;
	line-height: 1.92;
}
.respInfoSaigaiIndexContWrap sup {
	position: relative;
	vertical-align: baseline;
	top: -0.5em;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxRead {
	font-size: 1.71em;
	font-weight: bold;
	text-align: center;
	line-height: 1.58;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxLarge {
	font-size: 1.29em;
	line-height: 1.67;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxNormal {
	font-size: 1.14em;
	line-height: 1.75;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxSmall {
	font-size: 1em;
	line-height: 1.71;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexBlueLink {
	color: #0049a3;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexUlNote > li {
	position: relative;
	padding-left: 18px;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexUlNote > li > span {
	position: absolute;
	left: 0;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxPdf {
	display: inline;
	margin-bottom: 12px;
	padding-right: 18px;
	background-image: url(/content/dam/aflac/jp/ja/static/sp/shared/images/icon_link_pdf.png);
	background-repeat: no-repeat;
	background-size: 16px auto;
	background-position: right 0 top 1px;
}

.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexBgGrayArea {
	padding: 50px 110px;
	background-color: #f2f2f2;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexBgBlueArea {
	padding: 50px 72px;
	background-color: #f2f8fa;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexBorderArea {
	padding: 55px 55px 60px;
	border: 1px solid #d9d9d9;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexAquareNum {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	margin: 0 auto 25px;
	font-size: 2.29em;
	font-weight: bold;
	line-height: 1;
	background-color: #00a5d9;
	color: #ffffff;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaSaigaiHigai {
	display: flex;
	justify-content: center;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaSaigaiHigai > div:nth-child(1) {
	width: 400px;
	margin-right: 63px;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaSaigaiHigai > div:nth-child(2) {
	width: 287px;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxTell {
	display: inline-block;
	padding-left: 64px;
	background-image: url(/content/dam/aflac/jp/ja/static/info/saigai/images/icon_resp_info_saigai_index_freedial.png);
	background-repeat: no-repeat;
	background-position: top 0 left 0;
	background-size: 56px auto;
	font-size: 2.71em;
	font-weight: bold;
	line-height: 1;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet {
	display: flex;
	justify-content: center;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx {
	display: flex;
	flex-wrap: wrap-reverse;
	justify-content: center;
	text-align: center;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx:nth-of-type(1) {
	width: 221px;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx:nth-of-type(3) {
	width: 219px;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx:nth-of-type(5) {
	width: 196px;
	padding-right: 24px;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx > p {
	display: flex;
	width: 100%;
	height: 59px;
	margin-bottom: 24px;
	justify-content: center;
	align-items: center;
	line-height: 1.57em;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx > div {
	height: calc(100% - 83px);
	display: flex;
	justify-content: center;
	align-items: center;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx:nth-of-type(1) > div > img {
	width: 115px;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx:nth-of-type(3) > div > img {
	width: 115px;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx:nth-of-type(5) > div > img {
	width: 115px;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetArrow {
	width: 18px;
	background-image: url(/content/dam/aflac/jp/ja/static/info/saigai/images/icon_resp_info_saigai_index_triangle_01.png);
	background-repeat: no-repeat;
	background-position: top 89px left 50%;
	background-size: 18px auto;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexBtnInDetail {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 360px;
	height: 64px;
	margin: 0 auto;
	border: solid 2px #b3b3b3;
	border-radius: 64px;
	font-size: 1.29em;
	text-decoration: none;
	color: #333333;
	opacity: 1;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexBtnInDetail:hover {
	opacity: 0.7;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexLinkBtn .respInfoSaigaiIndexLinkLabel {
	display: flex;
	max-width: 400px;
	width: 100%;
	height: 80px;
	margin: 30px auto 0;
	border-radius: 56px;
	background-color: #00a5d9;
	font-weight: bold;
	font-size: 1.43em;
	color: #fff;
	text-decoration: none;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 0px 4px 1px rgb(0 0 0 / 30%);
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexLinkBtn .respInfoSaigaiIndexLinkLabel:hover {
	opacity: 0.7;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxNormalNum {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0 .2em;
	padding: 8px 10px 6px;
	background: #00a5d9;
	color: #ffffff;
	font-weight: bold;
	font-size: 1em;
	line-height: 1;
}
.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxBold {
	font-weight: bold !important;
}

/***************************************************
* sp-style
***************************************************/
@media only screen and (min-width: 768px){
	.pt40-pc {
		padding-top: 40px !important;
	}
	.pt45-pc {
		padding-top: 45px !important;
	}
	.pb50-pc {
		padding-bottom: 50px !important;
	}
	.pr130-pc {
		padding-right: 130px !important;
	}
	.pl130-pc {
		padding-left: 130px !important;
	}
}

/***************************************************
* sp-style
***************************************************/
@media only screen and (max-width: 767px){
	.mb35-sp {
		margin-bottom: 35px !important;
	}
	.mb45-sp {
		margin-bottom: 45px !important;
	}
	
	.respInfoSaigaiIndexContWrap {
		padding: 40px 10px 4px;
	}
	.respInfoSaigaiIndexContWrap h1 {
		font-size: 1.71em;
		line-height: 1.33;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexH2 {
		font-size: 1.57em;
		line-height: 1.14;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxRead {
		font-size: 1.43em;
		line-height: 1.25;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxLarge {
		font-size: 1.14em;
		line-height: 1.75;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxNormal {
		line-height: 1.56;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxSmall {
		font-size: 0.93em;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexBgGrayArea {
		padding: 22px 24px;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexBorderArea {
		padding: 35px 15px 30px;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexBgBlueArea {
		padding: 20px 10px;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexAquareNum {
		width: 39px;
		height: 39px;
		font-size: 1.79em;
		margin: 0 auto 15px;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxPdf {
		margin-bottom: 6px;
		background-size: 14px auto;
		background-position: right 0 top 50%;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaSaigaiHigai {
		display: block;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaSaigaiHigai > div:nth-child(1) {
		width: auto;
		margin-right: 0;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxTell {
		display: flex;
		align-items: center;
		justify-content: center;
		max-width: 300px;
		width: 100%;
		height: 60px;
		margin: 0 auto;
		padding-left: 0;
		background-color: #ffffff;
		background-image: none;
		box-shadow: 0px 0px 5px 1px rgba(0,0,0,.5);
		border-radius: 60px;
		font-size: 1.79em;
		text-decoration: none;
		color: #333333;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxTell > span {
		line-height: 1;
		display: inline-block;
		padding-left: 39px;
		background-image: url(/content/dam/aflac/jp/ja/static/info/saigai/images/icon_resp_info_saigai_index_freedial.png);
		background-repeat: no-repeat;
		background-position: top 50% left 0;
		background-size: 39px auto;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet {
		display: block;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx:nth-of-type(1),
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx:nth-of-type(3),
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx:nth-of-type(5) {
		width: 222px;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap-reverse;
		justify-content: space-between;
		align-items: center;
		padding-right: 0;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx > div {
		display: block;
		width: 68px;
		height: auto;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetTx > p {
		display: block;
		width: 128px;
		height: auto;
		margin-bottom: 0;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexFlexAreaProcessInternet > .respInfoSaigaiIndexFlexAreaProcessInternetArrow {
		width: 222px;
		height: 35px;
		margin: 0 auto;
		background-image: url(/content/dam/aflac/jp/ja/static/info/saigai/images/icon_resp_info_saigai_index_triangle_02.png);
		background-size: 25px auto;
		background-position: bottom 7px right 51px;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexBtnInDetail {
		width: 100%;
		max-width: 300px;
		height: 55px;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexBtnInDetail:hover {
		opacity: 1;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexLinkBtn .respInfoSaigaiIndexLinkLabel {
		max-width: 295px;
		width: 100%;
		height: 55px;
		font-size: 1.29em;
		color: #fff;
	}
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxNormalNum {
		padding: 4px 6px 2px;
	}
}
@media only screen and (max-width: 374px){
	.respInfoSaigaiIndexContWrap .respInfoSaigaiIndexTxTell {
		font-size: 1.5em;
	}
}

